<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl_role">
    <sys_security_acl_role action="INSERT_OR_UPDATE">
        <sys_class_name>sys_security_acl_role</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-11-02 19:37:40</sys_created_on>
        <sys_id>3ed56b24b41060107f44ac2e18964901</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_cmdb_lifecycle_ci_task.x_cdltd_cmdb.admin</sys_name>
        <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
        <sys_policy/>
        <sys_scope display_value="CMDB Lifecycle Manager">30c06360b41060107f44ac2e18964963</sys_scope>
        <sys_security_acl display_value="x_cdltd_cmdb_lifecycle_ci_task">72d52b24b41060107f44ac2e189649ff</sys_security_acl>
        <sys_update_name>sys_security_acl_role_3ed56b24b41060107f44ac2e18964901</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-11-02 19:37:40</sys_updated_on>
        <sys_user_role display_value="x_cdltd_cmdb.admin" name="x_cdltd_cmdb.admin">7ec1ef20b41060107f44ac2e1896493a</sys_user_role>
        <transaction_id/>
    </sys_security_acl_role>
</record_update>
